Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites". Attention, le forum rencontre actuellement quelques difficultés. En cas d'erreur 502, il ne faut pas re-valider l'envoi d'un message ou l'ouverture d'une discussion, au risque de créer un doublon.

La section divers se réorganise ! De nouvelles sous-sections à venir. (plus d'infos + donner son avis)

#1 Le 06/02/2014, à 22:43

BrunoGey

[Résolu] bug de la version 2:13.101-0ubuntu0.0.1 de fglrx

Bonjour,

ci joint le lien sur ce fil, ou j'ai trouvé et mise en oeuvre la solution pour downgrader la version du driver fglrx qui bugue en version 2:13.101-0ubuntu0.0.1 et le remettre à la précédente : 2:8.960-0ubuntu1

http://forum.ubuntu-fr.org/viewtopic.ph … #p15969231

cdt

Bruno

Dernière modification par BrunoGey (Le 06/02/2014, à 22:48)

Hors ligne

#2 Le 06/02/2014, à 23:09

metalux

Re : [Résolu] bug de la version 2:13.101-0ubuntu0.0.1 de fglrx

Un petit résumé des commandes à appliquer:

sudo apt-get purge fglrx
sudo apt-get install fglrx=2:8.960-0ubuntu1 -V

Puis bloquer la version:

sudo nano /etc/apt/preferences

coller dedans:

Package: fglrx
Pin: version 2:8.960-0ubuntu1
Pin-priority: 1050

Ctrl+x puis O pour sauvegarder.

sudo reboot

Ubuntu devrait être à nouveau fonctionnel après le redémarrage.


Xubuntu 14.04 LTS sur HP Pavilion t728.fr
Precise Pangolin 64 bits sur Acer aspire 5738ZG
Voyager 13.04 mise à niveau en 14.04 sur TOSHIBA  Satellite C870-196.
Faîtes la mise à jour de vos P.P.A. automatiquement

En ligne

#3 Le 07/02/2014, à 02:18

mavosaure

Re : [Résolu] bug de la version 2:13.101-0ubuntu0.0.1 de fglrx

J'ai eu le même soucis que vous (traité dans le fil Pb depuis màj fglrx : "No supported display adapters were found").
J'ai ouvert un rapport de bug sur Launchpad : #1276379.
Est-ce que vous pourriez y rajouter vos expériences avec vos config matérielles et logicielles?
Pour que tout soit tracé et regroupé là ou les mainteneurs iront peut-être voir.
Merci d'avance!


Xub'

Hors ligne

#4 Le 08/02/2014, à 10:05

metalux

Re : [Résolu] bug de la version 2:13.101-0ubuntu0.0.1 de fglrx

@mavosaure
J'ai une Mobility Radeon HD 4570, tu l'as déjà reportée sur la page launchpad. Y a-t-il un intérêt à ce que je l'indique également? Ou aucun intérêt vu que ça fera doublon?


Xubuntu 14.04 LTS sur HP Pavilion t728.fr
Precise Pangolin 64 bits sur Acer aspire 5738ZG
Voyager 13.04 mise à niveau en 14.04 sur TOSHIBA  Satellite C870-196.
Faîtes la mise à jour de vos P.P.A. automatiquement

En ligne

#5 Le 10/02/2014, à 23:49

jajaX

Re : [Résolu] bug de la version 2:13.101-0ubuntu0.0.1 de fglrx

salut,

même soucis chez moi sur le HP pavilion dv7 2230f de madame et même solution grâce à vous wink

j'ai posté un commentaire sur launchpad.

Dernière modification par jajaX (Le 10/02/2014, à 23:50)


@+ jajaX [Membre de Breizhtux : LUG de Saint Brieuc]
ACER Aspire 8930G 904G50Bn, Acer Aspire One 5520-C6Dkk & HP dv7 2230f sous Kubuntu 14.04 The Trusty Tahr (64 bits) & KDE SC 4.14.2/Amarok 2.8
ACER Aspire 5612 WLMI & HP Compaq NX6310 sous kubuntu 14.04 The Trusty Tahr (32 bits) & KDE SC 4.14.2/Amarok 2.8

Hors ligne

#6 Le 11/02/2014, à 18:43

mavosaure

Re : [Résolu] bug de la version 2:13.101-0ubuntu0.0.1 de fglrx

metalux a écrit :

@mavosaure
J'ai une Mobility Radeon HD 4570, tu l'as déjà reportée sur la page launchpad. Y a-t-il un intérêt à ce que je l'indique également? Ou aucun intérêt vu que ça fera doublon?

Oui, ça montre bien que le bug est bien subit par plusieurs personnes. Et plus il y a de personnes qui suivent le bug, plus il prend de l'importance, plus il a de chances d'être corrigé.


Xub'

Hors ligne

#7 Le 01/03/2014, à 17:56

cafecho

Re : [Résolu] bug de la version 2:13.101-0ubuntu0.0.1 de fglrx

Même soucis aussi pour moi.
Précise 12.04_64b
ATI RADEAON HD4890 series
[Résolu] grâce à vous.

Dernière modification par cafecho (Le 01/03/2014, à 18:50)

Hors ligne

#8 Le 26/03/2014, à 11:23

Larry33

Re : [Résolu] bug de la version 2:13.101-0ubuntu0.0.1 de fglrx

Bonjour,

je suis passé en 13.10...aie aie aie..ecran noir.
J'ai essayé d'installé le pilote comme 2:8.960-0ubuntu1, ne trouve pas le paquet...
Une idée, ou qq1 est passé en 13.10 avec cette carte ?

Hors ligne

#9 Le 23/04/2014, à 13:54

neuzy182

Re : [Résolu] bug de la version 2:13.101-0ubuntu0.0.1 de fglrx

Idem que Larry33, mais en 14.04
J'ai su purger, ouf, ca m'a redonné accès à Ubuntu, mais par contre, je n'arrive pas à forcer la version 2:8.960-0ubuntu1, ni via le terminal, ni via synaptic.
sad


Ubuntu 14.04 LTS

Hors ligne

#10 Le 04/05/2014, à 20:16

metalux

Re : [Résolu] bug de la version 2:13.101-0ubuntu0.0.1 de fglrx

Si j'ai bien compris, ATI a arrêté le support des carte 2xxx, 3xxx et 4xxx pour Linux. Du coup, la seule solution d'utiliser fglrx est celle mentionnée ici pour ubuntu 12.04. Pour les versions d'ubuntu plus récentes, il faudra se contenter du driver libre avec ces cartes.


Xubuntu 14.04 LTS sur HP Pavilion t728.fr
Precise Pangolin 64 bits sur Acer aspire 5738ZG
Voyager 13.04 mise à niveau en 14.04 sur TOSHIBA  Satellite C870-196.
Faîtes la mise à jour de vos P.P.A. automatiquement

En ligne

#11 Le 05/05/2014, à 08:10

SpiKe

Re : [Résolu] bug de la version 2:13.101-0ubuntu0.0.1 de fglrx

metalux a écrit :

Si j'ai bien compris, ATI a arrêté le support des carte 2xxx, 3xxx et 4xxx pour Linux. Du coup, la seule solution d'utiliser fglrx est celle mentionnée ici pour ubuntu 12.04. Pour les versions d'ubuntu plus récentes, il faudra se contenter du driver libre avec ces cartes.

Il faut s'en contenter, certes, mais le driver libre s'est grandement amélioré depuis quelques versions d'Ubuntu smile
Avec une Radeon Mobility HD4650 et Xubuntu 14.04, les performances 2D sont excellentes, et les performances 3D sont très correctes, bien qu'un peu en retrait par rapport à fglrx.


Utilisateur d'ArchLinux + Gnome / Xfce.
Membre de l'équipe de traduction Xfce francophone.
Xonotic --> un fast-FPS fun et original avec une communauté sympa :-)

Hors ligne

#12 Le 05/05/2014, à 18:57

metalux

Re : [Résolu] bug de la version 2:13.101-0ubuntu0.0.1 de fglrx

Dans mon cas, j'utilise fglrx surtout pour éviter la surchauffe, sinon le driver libre me convient parfaitement. J'ai testé la 14.04 en live et ce problème semble toujours d'actualité, à confirmer avec une install si cela persiste. Dans le doute, je reste pour l'instant sur precise, à moins que vous constatez le même symptôme en live qui disparaît après installation.


Xubuntu 14.04 LTS sur HP Pavilion t728.fr
Precise Pangolin 64 bits sur Acer aspire 5738ZG
Voyager 13.04 mise à niveau en 14.04 sur TOSHIBA  Satellite C870-196.
Faîtes la mise à jour de vos P.P.A. automatiquement

En ligne

Haut de page ↑